A:link {
	COLOR: #ffffff;
	text-decoration: none;
}
A:visited {
	COLOR: #821f11;
	text-decoration: none;
}
A:hover {
	COLOR: #ff0000;
}
A:active {
	COLOR: red;
}


body
{
	background-color:#ffffff;
	text-align: center;
}

h2{     
color:#ce2818;   
font-size:15px;
font-family:arial;
}

.matd{
	height: 25px;
	text-align:center;
	border-style:solid; 
	border-width:1px; 
	border-left-color:#ce2818;
	border-right-color:#ce2818;
	border-top-color:#ce2818;
	border-bottom-color:#ce2818;
}

.lavan
{   
	color:#ffffff;   
	font-family:arial;
	font-size:12px;
	font-weight:bolder;
}

.melel
{   
	color:#333333;   
	font-family:arial;
	font-size:12px;
}

.afor
{   
	color:#333333;   
	font-family:arial;
	font-size:12px;
}

.aforkatan
{   
	color:#333333;   
	font-family:arial;
	font-size:9px;
}

.adom
{   
	color:#ce2818;   
	font-family:arial;
	font-size:12px;
}

.adombold
{   
	color:#ce2818;   
	font-family:arial;
	font-size:12px;
	font-weight:bolder;
}

.adomkatan
{   
	color:#ce2818;   
	font-family:arial;
	font-size:9px;
}

.zad
{   
	color:#333333;   
	font-family:arial;
	font-size:12px;
	font-weight:bolder;
}

#pscroller1{
width: 180px;
height: 260px;
}